Subject: [IPsec] IPsecME virtual interim

From: Yaron Sheffer <[email-masked]>
Date: Tue, 10 Sep 2013 23:36:53 +0300

Hi,

we would like to hold a virtual interim meeting for IPsecME. We propose 
Tuesday, Oct. 1, at 15:00 UTC (8:00 San Francisco, 17:00 Berlin, 18:00 
Tel Aviv), for 1:30 hours.

Tentative agenda:

- Detailed presentations of two AD VPN drafts: draft-detienne-dmvpn-00 
and http://tools.ietf.org/html/draft-mao-ipsecme-ad-vpn-protocol-02.
- A short discussion of draft-ietf-ipsecme-esp-ah-reqts-01.

Please let us know if you have any major problem with the date/time, 
otherwise we will send a formal invitation in a couple of days.

Thanks,

     Paul and Yaron